<backgroundlist>
	<Background name="Pad Xbox 360">
		<FILEPATH>Images\Backgrounds\Stages\360_stage.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\360_stage.png</PREVIEWPATH>
	</Background>
		<Background name="Grafitowy">
		<FILEPATH>Images\Backgrounds\Stages\stage.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\preview.png</PREVIEWPATH>
	</Background>
	<Background name="Szary">
		<FILEPATH>Images\Backgrounds\Stages\stage2.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\preview2.png</PREVIEWPATH>
	</Background>
	<Background name="Siwy">
		<FILEPATH>Images\Backgrounds\Stages\stage3.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\preview3.png</PREVIEWPATH>
	</Background>
	<Background name="Trawa">
		<FILEPATH>Images\Backgrounds\Stages\stage4.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\preview4.png</PREVIEWPATH>
	</Background>
	<Background name="Pomarańczowy">
		<FILEPATH>Images\Backgrounds\Stages\stage5.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\preview5.png</PREVIEWPATH>
	</Background>
        <Background name="Pasek">
		<FILEPATH>Images\Backgrounds\Stages\stage6.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\preview6.png</PREVIEWPATH>
	</Background>
		<Background name="Droga">
		<FILEPATH>Images\Backgrounds\Stages\stage7.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\preview7.png</PREVIEWPATH>
	</Background>
	<Background name="Trawa 2">
		<FILEPATH>Images\Backgrounds\Stages\stage8.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\preview8.png</PREVIEWPATH>
	</Background>
	<Background name="Oko">
		<FILEPATH>Images\Backgrounds\Stages\stage9.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\preview9.png</PREVIEWPATH>
	</Background>
		<Background name="Ziemia">
		<FILEPATH>Images\Backgrounds\Stages\stage10.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\preview10.png</PREVIEWPATH>
	</Background>
	<Background name="Płomienie">
		<FILEPATH>Images\Backgrounds\Stages\stage11.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\preview11.png</PREVIEWPATH>
	</Background>
	<Background name="Czerwony rozmaz">
		<FILEPATH>Images\Backgrounds\Stages\stage12.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\preview12.png</PREVIEWPATH>
	</Background>
	<Background name="Zielony rozmaz">
		<FILEPATH>Images\Backgrounds\Stages\stage13.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\preview13.png</PREVIEWPATH>
	</Background>
	<Background name="Pomaranczowy rozmaz">
		<FILEPATH>Images\Backgrounds\Stages\stage14.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\preview14.png</PREVIEWPATH>
	</Background>
	<Background name="Stal szczotkowana">
		<FILEPATH>Images\Backgrounds\Stages\stage15.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\preview15.png</PREVIEWPATH>
	</Background>
	<Background name="Czerwona stal">
		<FILEPATH>Images\Backgrounds\Stages\stage16.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\preview16.png</PREVIEWPATH>
	</Background>
	<Background name="Niebieska stal">
		<FILEPATH>Images\Backgrounds\Stages\stage17.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\preview17.png</PREVIEWPATH>
	</Background>
	<Background name="Mokry">
		<FILEPATH>Images\Backgrounds\Stages\stage18.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\preview18.png</PREVIEWPATH>
	</Background>
	<Background name="Czerwony mokry">
		<FILEPATH>Images\Backgrounds\Stages\stage19.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\preview19.png</PREVIEWPATH>
	</Background>
	<Background name="Niebieski mokry">
		<FILEPATH>Images\Backgrounds\Stages\stage20.png</FILEPATH>
		<PREVIEWPATH>Images\Backgrounds\Stages\Previews\preview20.png</PREVIEWPATH>
	</Background>
	<Background name="Bez Paska">
		<FILEPATH></FILEPATH>
		<PREVIEWPATH></PREVIEWPATH>
	</Background>
</backgroundlist>